Search found 1 match

by Gucki
Sep 15, 2015 4:10 am
Forum: Help
Topic: Can not install Mantis 1.2.19 on existing database
Replies: 1
Views: 2406

Can not install Mantis 1.2.19 on existing database

I try to install Mantis 1.2.19 on an existing empty database. This does not work. The error message is "BAD Does administrative user have access to the database?" I keep being asked for the admin name and password, which I don't have and can't get. Leaving the admin input fields empty doesn't help. ...